.barraPreventivo {position: fixed;right: 0;left: 0;z-index: 1030;bottom:0;color: white;display: none;}
.barraArancio {height:80px;background-color: #006162;bottom: 0;position: fixed;width: 100%;}
.col-generale{position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
.col-uno{width:25%;float:left;}
.col-due{width:40%;float:left;}
.col-tre{width:35%;float:left;}
.marginBarra{margin-top: 10px;margin-left:60%;}
.marginBarra3{margin-top: 7px;margin-left:60%;}
.fontSizeBarra{font-size: 12px;}
.marginMarella{margin-top:0%;}
.fontGrandeTestoSmall{font-size:16px !Important;}
.paddingFrase{padding-left:50px;}
.chiudiBanner{position:absolute;top:-12px;right:15px;}
.positionMarella{position:absolute;bottom:14px;}
.display430piu{display:block;}
.display430down{display:none;}
.display430Icona{display:inline;}

@media (max-width: 355px) {
	.barraArancio {height:90px;}	
	.fontGrandeTestoSmall{font-size:14px !Important; line-height:26px;}
	.paddingFrase{padding-left:20px;}
	.col-uno{width:28%;margin-left:0%;}
	.col-due{width:100%;}
	.col-tre{width:64%;}
	.marginBarra{margin-top: 10px;margin-left:28%;padding-right: 0;}
	.marginBarra3{margin-top: 5px;margin-left:48%;}
	.containerMobile{width:64%;float:left;}
	.positionMarella {bottom: 7px;}	
	.display430piu{display:none;}
	.display430down{display:block;}	
	.containerMobile {width: 78%;}
}


@media (min-width: 356px) and (max-width: 409px) {
	.barraArancio {height:90px;}	
	.fontGrandeTestoSmall{font-size:14px !Important; line-height:26px;}
	.paddingFrase{padding-left:20px;}
	.col-uno{width:28%;margin-left:0%;}
	.col-due{width:100%;}
	.col-tre{width:64%;}
	.marginBarra{margin-top: 10px;margin-left:35%;padding-right: 0;}
	.marginBarra3{margin-top: 5px;margin-left:52%;}
	.containerMobile{width:64%;float:left;}
	.positionMarella {bottom: 7px;}	
	.display430piu{display:none;}
	.display430down{display:block;}	
	.containerMobile {width: 70%;}

}

@media (min-width: 410px) and (max-width: 430px) {
	.barraArancio {height:90px;}	
	.fontGrandeTestoSmall{font-size:14px !Important; line-height:30px;}
	.paddingFrase{padding-left:20px;}
	.col-uno{width:25%;margin-left:0%;}
	.col-due{width:100%;}
	.col-tre{width:64%;}
	.marginBarra{margin-top: 10px;margin-left:35%;padding-right: 0;}
	.marginBarra3{margin-top: 5px;margin-left:52%;}
	.containerMobile{width:64%;float:left;}
	.positionMarella {bottom: 7px;}	
	.display430piu{display:none;}
	.display430down{display:block;}	

}

@media (min-width: 431px) and (max-width: 470px) {
	.barraArancio {height:62px;}	
	.fontGrandeTestoSmall{font-size:13px !Important; line-height:17px;}
	.paddingFrase{padding-left:20px;}
	.col-uno{width:30%;margin-left:2%;}
	.col-due{width:100%;}
	.col-tre{width:52%;}
	.marginBarra{margin-top: 10px;margin-left:50%;    padding-right: 0;}
	.marginBarra3{margin-top: 5px;margin-left:68%;}
	.containerMobile{width:65%;float:left;}

}

@media (min-width: 471px) and  (max-width: 569px) {
	.barraArancio {height:70px;}	
	.fontGrandeTestoSmall{font-size:15px !Important; line-height:19px;}
	.paddingFrase{padding-left:20px;}
	.col-uno{width:30%;margin-left:2%;}
	.col-due{width:100%;}
	.col-tre{width:54%;}
	.marginBarra{margin-top: 10px;margin-left:50%;}
	.marginBarra3{margin-top: 5px;margin-left:68%;}
	.containerMobile{width:65%;float:left;}
}

@media (min-width: 570px) and (max-width: 639px) {
	.fontGrandeTestoSmall{font-size:17px !Important; line-height:23px;}
	.paddingFrase{padding-left:20px;}
	.col-uno{width:30%;margin-left:7%;}
	.col-due{width:100%;}
	.col-tre{width:44%;}
	.marginBarra{margin-top: 10px;margin-left:57%;}
	.marginBarra3{margin-top: 5px;margin-left:68%;}
	.containerMobile{width:65%;float:left;}

}

@media (min-width: 640px) and (max-width: 699px) {
	.fontGrandeTestoSmall{font-size:16px !Important;line-height: 45px;}
	.marginBarra{margin-top: 10px;margin-left:25%;}
	.marginBarra3{margin-top: 20px;margin-left:0%;}
	.col-uno{margin-left:2%;width: 25%;}
	.col-due{width:47%;}
	.col-tre{width:25%;}

}

@media (min-width: 700px) and (max-width: 766px) {
	.fontGrandeTestoSmall{font-size:17px !Important;line-height: 45px;}
	.marginBarra{margin-top: 10px;margin-left:28%;}
	.marginBarra3{margin-top: 20px;margin-left:0%;}
	.col-uno{margin-left:2%;width: 25%;}
	.col-due{width:45%;}
	.col-tre{width:25%;}

}

@media (min-width: 767px) and (max-width: 769px) {
	.fontGrandeTestoSmall{font-size:18px !Important;line-height: 45px;}
	.marginBarra{margin-top: 10px;margin-left:25%;}
	.marginBarra3{margin-top: 20px;margin-left:0%;}
	.col-uno{margin-left:0%;width: 24%;}
	.col-due{width:45%;}
	.col-tre{width:25%;}

}

@media (min-width: 770px) and (max-width: 991px) {
	.fontGrandeTestoSmall{font-size:18px !Important;line-height: 45px;}
	.marginBarra{margin-top: 10px;margin-left:28%;}
	.marginBarra3{margin-top: 20px;margin-left:0%;}
	.col-uno{margin-left:0%;width: 25%;}
	.col-due{width:45%;}
	.col-tre{width:25%;}
}


@media (min-width: 992px) and (max-width: 1024px) {
	.fontGrandeTestoSmall{font-size:23px !Important;line-height: 58px;}
	.marginBarra{margin-top: 10px;margin-left:28%;}
	.marginBarra3{margin-top: 20px;margin-left:0%;}
	.col-uno{margin-left:0%;}
	.col-due{width:45%;}
	.col-tre{width:25%;}
}

@media (min-width: 1025px) {
	.fontGrandeTestoSmall{font-size:26px !Important;line-height: 52px;}
	.marginBarra{margin-top: 10px;margin-left:29%;}
	.marginBarra3{margin-top: 20px;margin-left:0%;}
	.marginMarella{margin-top:7%;}
	.col-uno{margin-left:0%;width:340px;}
	.col-due{width:50%;}
	.col-tre{width:20%;}

}




